# Copyright (C) 2018-2025 by BDE ENS Paris-Saclay
# SPDX-License-Identifier: GPL-3.0-or-later

from django.urls import path

from .views import FamilyListView, ChallengeListView

app_name = 'family'
urlpatterns = [
    path('list/', FamilyListView.as_view(), name="family_list"),
    path('challenge/list/', ChallengeListView.as_view(), name="challenge_list"),
]
